.footer{
    background: #000000;
    padding: 50px 0;
    color: #fff;
    text-align: center;
    margin-top: 32px
}

.footer a{
    color: #fff;
}

.footer__item{
    margin-bottom: 57px;
}

.footer__item.contact a:first-of-type{
    margin-bottom: 57px;
    display: block;
}

.footer__title{
    font-weight: bold;
    position: relative;
    padding-bottom: 15px;
}

.footer__title::after {
    content: "";
    position: absolute;
    border-bottom: 2px solid #fff;
    bottom: 5px;
    left: 50%;
    transform: translate(-50%);
    width: 66px;
}

.footer__icons{
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer__icons a{
    background: #C4C4C4;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 5px ;
}

.footer__certicates{
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer__certicates img{
    margin: 0 20px;
}

@media(min-width:1024px){
    .footer .container{
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .footer .container > div{
        margin-right: 15%;
    }

    .footer .container > div:last-child{
        margin-right: 0;
    }

    .footer__date{
        margin-left: 62px;
    }
}